/*     152193 : 타이틀 텍스트      */
.title__152193__ {font-size:0; }
.title__152193__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__152193__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__152193__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__152193__ p {font-size:38px;}
}

/*     152194 : 장문 텍스트      */
.textarea__152194__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152194__ p {font-size:15px}
}

/*     152195 : 공백      */
.solid_line__152195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__152195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152195__ {height:10px;}
}

/*     152196 : 공백      */
.solid_line__152196__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__152196__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152196__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152196__ {height:60px;}
}

/*     152197 : 이미지      */
.img__152197__ {max-width:100%}
.img__152197__ * {box-sizing:border-box}
.img__152197__ a {display:block;vertical-align:top}
.img__152197__ img {width:1200px;vertical-align:top}

/*     152198 : 공백      */
.solid_line__152198__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__152198__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152198__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152198__ {height:60px;}
}

/*     152199 : 타이틀 텍스트      */
.title__152199__ {font-size:0}
.title__152199__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152199__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__152199__.style_top p {padding-top:10px}
.title__152199__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__152199__.style_right p {padding-right:14px}
.title__152199__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__152199__.style_bottom p {padding-bottom:12px}
.title__152199__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__152199__.style_left p {padding-left:14px}
.title__152199__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__152199__.style_circle1 p {padding-left:18px}
.title__152199__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152199__.style_circle2 p {padding-left:18px}
.title__152199__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152199__ p {font-size:36px}
	.title__152199__.style_top p:before {width:24px}
	.title__152199__.style_right p:before {height:24px}
	.title__152199__.style_bottom p:before {width:24px}
	.title__152199__.style_left p:before {height:24px}
}

/*     152200 : 장문 텍스트      */
.textarea__152200__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152200__ p {font-size:15px}
}

/*     152201 : 이미지 리스트      */
.img_tile__152201__:after {content:'';display:block;clear:both}
.img_tile__152201__ * {box-sizing:border-box}
.img_tile__152201__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__152201__ .item a {display:block}
.img_tile__152201__ .figure {display:block}
.img_tile__152201__ .figure img {vertical-align:bottom}
.img_tile__152201__ .caption {display:inline-block;max-width:90%;margin-top:10px}
.img_tile__152201__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152201__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__152201__ .caption > span.content {margin-top:10px;color:#444444}
.img_tile__152201__ .caption > span.btn_link {margin-top:15px}
.img_tile__152201__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 20px;background:#d00000;font-size:14px;font-weight:bold;color:#ffffff;line-height:40px;letter-spacing:.03em}
.img_tile__152201__ .caption > span.btn_link a:before {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#d00000}
.img_tile__152201__ .caption > span.btn_link a span {position:relative;z-index:1}

.text_sml__152201__ .caption > span.subject {font-size:14px}
.text_sml__152201__ .caption > span.content {font-size:13px}
.text_med__152201__ .caption > span.subject {font-size:16px}
.text_med__152201__ .caption > span.content {font-size:13px}
.text_big__152201__ .caption > span.subject {font-size:24px}
.text_big__152201__ .caption > span.content {font-size:15px}

@media all and (max-width:767px){
	.img_tile__152201__ {border-bottom:1px solid #e5e5e5}
	.img_tile__152201__ .item {box-sizing:border-box;display:table;table-layout:fixed;padding:15px 10px;border-top:1px solid #e5e5e5}
	.img_tile__152201__ .figure {box-sizing:border-box;display:table-cell;width:40%;text-align:center;vertical-align:middle}
	.img_tile__152201__ .caption {box-sizing:border-box;display:table-cell;width:60%;padding-left:15px;text-align:left;vertical-align:middle}
	.img_tile__152201__ .caption > span.subject {font-size:14px}
	.img_tile__152201__ .caption > span.content {font-size:13px}
	.img_tile__152201__ .caption > span.btn_link a {padding:0 10px}
}

@media all and (min-width:768px){
	.img_tile__152201__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:150px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152201__ .caption > span.btn_link {margin-top:20px}

	.col_t_1__152201__ .item {width:100%}
	.col_t_2__152201__ .item {width:50%}
	.col_t_3__152201__ .item {width:33.3333%}
	.col_t_4__152201__ .item {width:25%}
	.col_t_5__152201__ .item {width:20%}
	.col_t_6__152201__ .item {width:16.6666%}
	.col_t_1__152201__ .item,
	.col_t_2__152201__ .item2n,
	.col_t_3__152201__ .item3n,
	.col_t_4__152201__ .item4n,
	.col_t_5__152201__ .item5n,
	.col_t_6__152201__ .item6n {clear:both}
	.col_t_1__152201__ .item:before,
	.col_t_2__152201__ .item2n:before,
	.col_t_3__152201__ .item3n:before,
	.col_t_4__152201__ .item4n:before,
	.col_t_5__152201__ .item5n:before,
	.col_t_6__152201__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152201__ .caption > span.btn_link {margin-top:30px}

	.col_t_1__152201__ .item,
	.col_t_2__152201__ .item2n,
	.col_t_3__152201__ .item3n,
	.col_t_4__152201__ .item4n,
	.col_t_5__152201__ .item5n,
	.col_t_6__152201__ .item6n {clear:none}
	.col_t_1__152201__ .item:before,
	.col_t_2__152201__ .item2n:before,
	.col_t_3__152201__ .item3n:before,
	.col_t_4__152201__ .item4n:before,
	.col_t_5__152201__ .item5n:before,
	.col_t_6__152201__ .item6n:before {display:block}

	.col_pc_1__152201__ .item {width:100%}
	.col_pc_2__152201__ .item {width:50%}
	.col_pc_3__152201__ .item {width:33.3333%}
	.col_pc_4__152201__ .item {width:25%}
	.col_pc_5__152201__ .item {width:20%}
	.col_pc_6__152201__ .item {width:16.6666%}
	.col_pc_1__152201__ .item,
	.col_pc_2__152201__ .item2n,
	.col_pc_3__152201__ .item3n,
	.col_pc_4__152201__ .item4n,
	.col_pc_5__152201__ .item5n,
	.col_pc_6__152201__ .item6n {clear:both}
	.col_pc_1__152201__ .item:before,
	.col_pc_2__152201__ .item2n:before,
	.col_pc_3__152201__ .item3n:before,
	.col_pc_4__152201__ .item4n:before,
	.col_pc_5__152201__ .item5n:before,
	.col_pc_6__152201__ .item6n:before {display:none}
}

/*     152202 : 공백      */
.solid_line__152202__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__152202__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152202__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152202__ {height:60px;}
}

/*     152203 : 이미지      */
.img__152203__ {position:relative}
.img__152203__ * {box-sizing:border-box}
.img__152203__ a {display:block;max-width:100%;vertical-align:top}
.img__152203__ .figure {display:block}
.img__152203__ .figure img {width:100%;vertical-align:top}
.img__152203__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152203__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152203__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152203__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152203__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152203__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152203__ {overflow:hidden}
	.img__152203__ .caption .caption_inner {padding:5% 15%}

	.img__152203__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152203__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152203__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__152203__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152203__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152203__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152203__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__152203__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152203__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152203__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152203__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152203__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152203__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152203__ .under_cont .cap_title {font-size:22px}
	.img__152203__ .over_cont .cap_text1 {font-size:22px}
	.img__152203__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__152203__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__152203__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__152203__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     152204 : 이미지      */
.img__152204__ {position:relative}
.img__152204__ * {box-sizing:border-box}
.img__152204__ a {display:block;max-width:100%;vertical-align:top}
.img__152204__ .figure {display:block}
.img__152204__ .figure img {width:100%;vertical-align:top}
.img__152204__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152204__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152204__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152204__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152204__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152204__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152204__ {overflow:hidden}
	.img__152204__ .caption .caption_inner {padding:5% 15%}

	.img__152204__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152204__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152204__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__152204__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152204__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152204__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152204__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__152204__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152204__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152204__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152204__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152204__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152204__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152204__ .under_cont .cap_title {font-size:22px}
	.img__152204__ .over_cont .cap_text1 {font-size:22px}
	.img__152204__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     152205 : 이미지      */
.img__152205__ {position:relative}
.img__152205__ * {box-sizing:border-box}
.img__152205__ a {display:block;max-width:100%;vertical-align:top}
.img__152205__ .figure {display:block}
.img__152205__ .figure img {width:100%;vertical-align:top}
.img__152205__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152205__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152205__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152205__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152205__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152205__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152205__ {overflow:hidden}
	.img__152205__ .caption .caption_inner {padding:5% 15%}

	.img__152205__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152205__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152205__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__152205__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152205__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152205__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152205__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__152205__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152205__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152205__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152205__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152205__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152205__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152205__ .under_cont .cap_title {font-size:22px}
	.img__152205__ .over_cont .cap_text1 {font-size:22px}
	.img__152205__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     152206 : 이미지      */
.img__152206__ {position:relative}
.img__152206__ * {box-sizing:border-box}
.img__152206__ a {display:block;max-width:100%;vertical-align:top}
.img__152206__ .figure {display:block}
.img__152206__ .figure img {width:100%;vertical-align:top}
.img__152206__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152206__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152206__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152206__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152206__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152206__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152206__ {overflow:hidden}
	.img__152206__ .caption .caption_inner {padding:5% 15%}

	.img__152206__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152206__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152206__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__152206__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152206__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152206__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152206__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__152206__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152206__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152206__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152206__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152206__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152206__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152206__ .under_cont .cap_title {font-size:22px}
	.img__152206__ .over_cont .cap_text1 {font-size:22px}
	.img__152206__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__152206__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__152206__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__152206__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     152207 : 이미지      */
.img__152207__ {position:relative}
.img__152207__ * {box-sizing:border-box}
.img__152207__ a {display:block;max-width:100%;vertical-align:top}
.img__152207__ .figure {display:block}
.img__152207__ .figure img {width:100%;vertical-align:top}
.img__152207__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152207__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152207__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152207__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152207__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152207__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152207__ {overflow:hidden}
	.img__152207__ .caption .caption_inner {padding:5% 15%}

	.img__152207__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152207__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152207__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__152207__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152207__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152207__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152207__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__152207__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152207__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152207__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152207__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152207__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152207__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152207__ .under_cont .cap_title {font-size:22px}
	.img__152207__ .over_cont .cap_text1 {font-size:22px}
	.img__152207__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     152208 : 이미지      */
.img__152208__ {position:relative}
.img__152208__ * {box-sizing:border-box}
.img__152208__ a {display:block;max-width:100%;vertical-align:top}
.img__152208__ .figure {display:block}
.img__152208__ .figure img {width:100%;vertical-align:top}
.img__152208__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152208__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152208__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152208__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152208__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152208__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152208__ {overflow:hidden}
	.img__152208__ .caption .caption_inner {padding:5% 15%}

	.img__152208__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152208__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152208__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__152208__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152208__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152208__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152208__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}

	.img__152208__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152208__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152208__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152208__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152208__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152208__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152208__ .under_cont .cap_title {font-size:22px}
	.img__152208__ .over_cont .cap_text1 {font-size:22px}
	.img__152208__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}

}

/*     176795 : 공백      */
.solid_line__176795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176795__ {height:80px;}
}

/*     152212 : 이미지 리스트      */
.img_tile__152212__:after {content:'';display:block;clear:both}
.img_tile__152212__ * {box-sizing:border-box}
.img_tile__152212__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__152212__ .item:hover {top:-10px}
.img_tile__152212__ .item a {display:block}
.img_tile__152212__ .figure {display:block}
.img_tile__152212__ .figure img {vertical-align:bottom}
.img_tile__152212__ .caption {display:block;margin-top:10px;}
.img_tile__152212__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152212__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__152212__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__152212__ .item {width:100%}
.col_m_2__152212__ .item {width:50%}
.col_m_3__152212__ .item {width:33.3333%}
.col_m_4__152212__ .item {width:25%}
.col_m_5__152212__ .item {width:20%}
.col_m_6__152212__ .item {width:16.6666%}

.col_m_1__152212__ .item,
.col_m_2__152212__ .item2n,
.col_m_3__152212__ .item3n,
.col_m_4__152212__ .item4n,
.col_m_5__152212__ .item5n,
.col_m_6__152212__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__152212__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152212__ .caption {margin-top:20px}

	.text_sml__152212__ .caption > span.subject {font-size:14px}
	.text_sml__152212__ .caption > span.content {font-size:13px}
	.text_med__152212__ .caption > span.subject {font-size:16px}
	.text_med__152212__ .caption > span.content {font-size:13px}
	.text_big__152212__ .caption > span.subject {font-size:18px}
	.text_big__152212__ .caption > span.content {font-size:13px}

	.col_m_1__152212__ .item,
	.col_m_2__152212__ .item2n,
	.col_m_3__152212__ .item3n,
	.col_m_4__152212__ .item4n,
	.col_m_5__152212__ .item5n,
	.col_m_6__152212__ .item6n {clear:none}

	.col_t_1__152212__ .item {width:100%}
	.col_t_2__152212__ .item {width:50%}
	.col_t_3__152212__ .item {width:33.3333%}
	.col_t_4__152212__ .item {width:25%}
	.col_t_5__152212__ .item {width:20%}
	.col_t_6__152212__ .item {width:16.6666%}

	.col_t_1__152212__ .item,
	.col_t_2__152212__ .item2n,
	.col_t_3__152212__ .item3n,
	.col_t_4__152212__ .item4n,
	.col_t_5__152212__ .item5n,
	.col_t_6__152212__ .item6n {clear:both}

	.col_t_1__152212__ .item:before,
	.col_t_2__152212__ .item2n:before,
	.col_t_3__152212__ .item3n:before,
	.col_t_4__152212__ .item4n:before,
	.col_t_5__152212__ .item5n:before,
	.col_t_6__152212__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152212__ .item:before {height:70px}
	.img_tile__152212__ .caption {margin-top:30px}

	.col_t_1__152212__ .item,
	.col_t_2__152212__ .item2n,
	.col_t_3__152212__ .item3n,
	.col_t_4__152212__ .item4n,
	.col_t_5__152212__ .item5n,
	.col_t_6__152212__ .item6n {clear:none}

	.col_t_1__152212__ .item:before,
	.col_t_2__152212__ .item2n:before,
	.col_t_3__152212__ .item3n:before,
	.col_t_4__152212__ .item4n:before,
	.col_t_5__152212__ .item5n:before,
	.col_t_6__152212__ .item6n:before {display:block}

	.col_pc_1__152212__ .item {width:100%}
	.col_pc_2__152212__ .item {width:50%}
	.col_pc_3__152212__ .item {width:33.3333%}
	.col_pc_4__152212__ .item {width:25%}
	.col_pc_5__152212__ .item {width:20%}
	.col_pc_6__152212__ .item {width:16.6666%}

	.col_pc_1__152212__ .item,
	.col_pc_2__152212__ .item2n,
	.col_pc_3__152212__ .item3n,
	.col_pc_4__152212__ .item4n,
	.col_pc_5__152212__ .item5n,
	.col_pc_6__152212__ .item6n {clear:both}

	.col_pc_1__152212__ .item:before,
	.col_pc_2__152212__ .item2n:before,
	.col_pc_3__152212__ .item3n:before,
	.col_pc_4__152212__ .item4n:before,
	.col_pc_5__152212__ .item5n:before,
	.col_pc_6__152212__ .item6n:before {display:none}
}

/*     152210 : 공백      */
.solid_line__152210__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__152210__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152210__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152210__ {height:30px;}
}

